#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.18
visibility:           public
id:                   hledger-1.18-Hsi8NAlR5HO6JHWoejdNKS
key:                  hledger-1.18-Hsi8NAlR5HO6JHWoejdNKS
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting system
description:
    The command-line interface for the hledger accounting system.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance, Console
abi:                  7598dc1da28d0bb00b136d0caa83c425
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Balance Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Checkdates
    Hledger.Cli.Commands.Checkdupes Hledger.Cli.Commands.Close
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.10.1/site-local/hledger-1.18
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hledger-1.18
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.18-Hsi8NAlR5HO6JHWoejdNKS
depends:
    Decimal-0.5.1-Lx1BzEmtAUnLf9W7W1l2Fx
    Diff-0.4.0-LgEpQqtAwCxKgwuQ1EIarv
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    ansi-terminal-0.10.3-DnadFNPGvhdHpr4BKhTht8 base-4.14.0.0
    base-compat-batteries-0.11.1-HRdeMGIi3PlBaaQRxRp5hF
    bytestring-0.10.10.0 cmdargs-0.10.20-5yLBsRitu2lKoUCxdH99aC
    containers-0.6.2.1 data-default-0.7.1.1-9j14EdJuVkFLjYlD1tloIt
    directory-1.3.6.0 extra-1.7.3-7YFqkEwAzIX5hcKouh4TB
    filepath-1.4.2.1 hashable-1.3.0.0-KxLg31LAX1D630cavk7ERb
    haskeline-0.8.0.0 hledger-lib-1.18-1khgVH2usAb21iGtZ06D5I
    lucid-2.9.12-E5dWNe2T0L1JBkZKBxIsIn
    math-functions-0.3.4.0-BxhJIvvdqVvJlBYaAsqU37
    megaparsec-8.0.0-8U5R5zzJFAD9yicumcox2u mtl-2.2.2
    old-time-1.1.0.3-JoYnfsOPb5U42beoXLbXf6 parsec-3.1.14.0
    pretty-show-1.10-5aohyDmEADG9yJ0U7kMN1J process-1.6.8.2
    regex-tdfa-1.3.1.0-HPvdYMAdCmlIUvSVzIJAm1
    safe-0.3.19-CK0lfIX5mWD7fu30IXX07t
    shakespeare-2.0.24-Gqsc6CRup1VBDFeVG2nZKZ
    split-0.2.3.4-ByNr0H4GiIkqI7eEz5PIl
    tabular-0.2.2.7-2G81cYqDwvL63xzCtzigcl
    tasty-1.3.1-BlSO60OR1utLRT7Zlt8YnN
    temporary-1.3-FPmHKIJnX7EI2FnOsQxefl terminfo-0.4.1.4 text-1.2.3.2
    time-1.9.3 timeit-2.0-G1rO4n9EY636waOAdcWrR transformers-0.5.6.2
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    utf8-string-1.0.1.1-L5P9SR8YxIu1NqwMrJwV7a
    utility-ht-0.0.15-KzVaAdUwP82GP9rrO9tBGk
    wizards-1.0.3-DfmGpPlUvthL5nhJvRZq3Z

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

